@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
	padding: 3.2rem 0;
}
.mainVisual {
	position: relative;
}
.mainVisual .pho {
	vertical-align: top;
	position: relative;
	/* padding-bottom: 45.14%; */
}
.mainVisual .pho img {
	width: 100%;
	/* position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	object-fit: cover; */
}
.mainVisual .slick-dots {
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;
	bottom: 1.5rem;
}
.mainVisual .slick-dots li {
	position: relative;
	display: inline-block;
	width: 1.6rem;
	height: 1.6rem;
	margin: 0 1rem;
	padding: 0;
	cursor: pointer;
	background: #666;
	border-radius: 100%;
}
.mainVisual .slick-dots li button {
	display: none;
}
.mainVisual .slick-dots li.slick-active {
	background: #fff;
}
.mainVisual .scroll {
	position: absolute;
	left: 4rem;
	bottom: -4rem;
	width: 1.9rem;
}
.mainVisual .scroll a {
	display: block;
	position: relative;
	overflow: hidden;
}
.mainVisual .scroll span {
	position: absolute;
	left: 50%;
	top: 7.5rem;
	width: 1px !important;
	height: 16rem;
	background-color: #666;
	overflow: hidden;
}
.mainVisual .scroll span::after {
	position: absolute;
	left: 0;
	width: 1px !important;
	height: 6rem;
	background-color: #eee;
	animation: scroll 2s ease infinite;
	content: "";
}
@keyframes scroll {
	0% {
		top: -6rem;
	}
	100% {
		top: 100%;
	}
}
#main .brands {
	padding-top: 7.3rem;
}
#main .brands li {
	border: 1px solid #ccc;
}
#main .news {
	padding: 11.3rem 0 8.8rem;
}
@media all and (min-width: 897px) {
	.mainVisual .scroll a:hover {
		opacity: 0.7;
	}
	#main .brands .listUl {
		margin: -1rem -12.1rem 6rem;
	}
	#main .brands li {
		width: 22.46%;
		margin: 1rem 3.38% 0 0;
	}
	#main .brands li:nth-child(4n) {
		margin-right: 0;
	}
	#main .brands li a:hover {
		opacity: 0.7;
	}
	#main .news .info {
		margin: 0 -12rem 5.9rem -6rem;
		display: flex;
		justify-content: space-between;
	}
	#main .news .headLine03 {
		margin: 0;
		width: fit-content;
	}
	#main .news .comNewsList {
		width: 89rem;
		margin-top: 1.5rem;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding: 0.5rem 0;
	}
	/* .mainVisual .pho {
		padding-bottom: 51%;
	} */
	.mainVisual .slick-dots {
		bottom: 1.1rem;
	}
	.mainVisual .slick-dots li {
		width: 1.2rem;
		height: 1.2rem;
		margin: 0 0.7rem;
	}
	.mainVisual .scroll {
		display: none;
	}
	#main .brands {
		padding: 3.5rem 2rem 0;
	}
	#main .brands .listUl {
		margin: -2.1rem 0 3.1rem;
		justify-content: space-between;
	}
	#main .brands li {
		width: calc(50% - 1.1rem);
		margin-top: 2.1rem;
	}
	#main .brands img {
		width: 100%;
	}
	#main .news {
		padding: 7.5rem 2rem 7.5rem;
	}
	#main .news .comNewsList {
		margin-bottom: 3rem;
	}
}